| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMDocumentType.hpp File Reference Include dependency graph for DOMDocumentType.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | DOMDocumentType
| Each `DOMDocument` has a `doctype` attribute whose value is either `null` or a `DOMDocumentType` object. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.